Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 5 Oct 2019 01:14:22 -0400

Chat transcript

	
		
			Name: Eric Gillingham
		
			E-mail: [email-masked]

	Bryan Fri, 10/04/19 09:56:34 pm America/Los_Angeles
	
		Hello. How may I help you?
	
		Hello there!

	Eric Gillingham 09:56:53 pm
	
		Trying to get a remote KVM setup for a colocated server, prepping for some maintenance.
	
		I don't know if I have an account ID or anything, but my billing invoice has:
"Bikezen" 67.203.13.240/29
Cabinet 1.13 LA5

	Bryan 09:57:35 pm
	
		Thank you so much for contacting us today.
	
		Eric if you are unable login then you can mail them on
	
		[email-masked]

	Eric Gillingham 09:59:37 pm
	
		Is that a new support account, in the past I've emailed support@ but figured chat would be faster

	Bryan 10:00:16 pm
	
		Yes, that e-mail is also working right now however, if you are unable to login in your account then you can contact them on the above e-mail address

	Eric Gillingham 10:00:45 pm
	
		I dont have any account access with you guys
	
		this is a colocated server I own
	
		the request is for someone at the datacenter to setup a remote KVM

	Bryan 10:01:24 pm
	
		Alright, so you have never subscribed for our service?

	Eric Gillingham 10:01:35 pm
	
		can I get escalated to someone else via chat?
	
		I have a server colocated with you, I dont rent one

	Bryan 10:01:51 pm
	
		Eric I can do that for you!
	
		May I know the server I.D?

	Eric Gillingham 10:02:22 pm
	
		"Bikezen" 67.203.13.240/29
Cabinet 1.13 LA5
Is the information on my billing invoice

	Bryan 10:03:07 pm
	
		Thank you so much for confirming the details Eric.
I will definitely pass your details to our technical team and they will get back at you very shortly.
	
		Is there anything else apart from setting up a remote KVM?

	Eric Gillingham 10:04:01 pm
	
		nope, thats it

	Bryan 10:04:08 pm
	
		Alright!
	
		Thank you so much for your time here
	
		I'm escalating your issue with our Colocation technical team

	Eric Gillingham 10:05:03 pm
	
		So they will follow up over email?

	Bryan 10:05:34 pm
	
		Please wait for our follow up for this requirement. You could also share your contact number Eric that would be much better for us then
	
		Are we still connected?

	Eric Gillingham 10:07:08 pm
	
		yes

	Bryan 10:07:30 pm
	
		So can I have your contact number?
	
		Alright, no problem Eric

	Eric Gillingham 10:07:57 pm
	
		Prefer the chat or email right now, its late local time

	Bryan 10:08:20 pm
	
		Whatever you say I will do it for you, thank you for contacting us today
	
		It was nice talking to you. Have a great day, goodbye!

	Eric Gillingham 10:10:03 pm
	
		Arent I still waiting for a follow up on the KVM?
	
		Or will that be sent via email?

	Bryan 10:10:28 pm
	
		Eric you will be contacted via e-mail

	Eric Gillingham 10:10:47 pm
	
		ok thanks

	Bryan 10:10:50 pm
	
		[email-masked] is this the right e-mail address to contact you?

	Eric Gillingham 10:10:53 pm
	
		Yes

	Bryan 10:11:00 pm
	
		Sure! thanks
	
		I appreciate your understanding.

	System 10:11:46 pm
	
		You rated our customer service as bad

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	14m 59s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com